import request from '@/utils/bRequestEa'

export function  getVoucherList(inData) {
    // alert('--->PostToEA: ea.js: IN.')
    let postData = {
        args: inData
    }
    // alert(`--->PostToEA: ea.js: postData =${JSON.stringify(postData)}`)
    return request({
        url: '',
        method: 'post',
        data: postData
    })
}

export function  getVoucherWxUrl(inData) {
    let postData = {
        args: inData
    }
    return request({
        url: '',
        method: 'post',
        data: postData
    })
}

